[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.Create

Create a new instance of the TProcess class.

## Declaration

Source position: process.pp line 113

`public constructor TProcess.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the instance.

## Description

Create creates a new instance of the TProcess class. After calling the inherited constructor, it simply sets some default values.

Documentation generated on: Feb 26 2014